# Test application using Maven deployed on AWS
## Description:
Check Jenkinsfile for the declaration of the pipeline

## WEB Services :
- Validation : http://vps583581.ovh.net:8082/
- Production : http://18.203.235.162:8080/
